#ifndef OpenTB6612FNG_h
#define OpenTB6612FNG_h
#include <Arduino.h>
#define PWMA 36
#define AIN1 39
#define AIN2 34
#define STBY 35
#define BIN1 32
#define BIN2 33
#define PWMB 25

const int freq = 5000;
const int ledChannel = 0;
const int ledChannel2 = 1;
const int resolution = 8;


class OpenTB6612FNG{
	public:
	OpenTB6612FNG(int TP);

	void MotorIz(int value);
	void MotorDe(int value);
	void Motores(int left, int righ);
	void Forward();
	void Backward();
	void Stop();

};

# endif
